出现身份验证错误,要求的函数不受支持 可能是由于CredSSP加密Oracle修正2

果不其然,说明中写了:

这次补丁将CredSSP 身份验证协议默认设置成了“缓解”,我们之前是“易受攻击”

微软给出了相应设置路径:

方法一:

修改组策略:

右击左下角win图标,选择“运行”

然后输入  gpedit.msc

确定后就会打开组策略,然后选择计算机配置>管理模板>系统>凭据分配>加密Oracle修正

修改为易受攻击即可。

未经允许不得转载:万道一 » 出现身份验证错误,要求的函数不受支持 可能是由于CredSSP加密Oracle修正2
莫要搞事情哦
你喜欢的人刚好也未喜欢你
张学友刘德华邓紫琪已关注
赞(0) 打赏

赏点小费吧客倌

微信扫一扫打赏